/*CSS NEWS*/
.containerNews .span4.news{
	margin-right:40px!important;
}
/*CSS NEWS*/

/*CSS ACCORDION*/
.closeAccordion{
background-image: url(../img/xAcco.png);
background-repeat: no-repeat;
background-position: 3px -3px;
width: 29px;
height: 29px;
float: right;
margin-right: 5px;
-moz-transform:  all 400ms ease-in-out;
-ms-transform: all 400ms ease-in-out;
-webkit-transform: all 400ms ease-in-out;
-o-transform:  all 400ms ease-in-out;
transition: all 400ms ease-in-out;		
}

.closeAccordion.active{
-moz-transform: rotate(45deg)!important;
-webkit-transform: rotate(45deg)!important;
-o-transform: rotate(45deg)!important;
-ms-transform: rotate(45deg)!important;
transform: rotate(45deg)!important;
}

.bottoneAccordion{
	cursor:pointer;
	-moz-transform:  all 400ms ease-in-out;
-ms-transform: all 400ms ease-in-out;
-webkit-transform: all 400ms ease-in-out;
-o-transform:  all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}


.accordionUl ul li {
line-height: 30px;
margin-left: 14px;
list-style-image: url("../img/freccina.png");
font-size: 0.9em;
font-weight: 400;
}


.accordionUl ul {
width: 97%;
float: left;
padding-left: 18px;
padding-top: 14px;
padding-bottom: 20px;
}

.contenutoAccordion .accordionUl{
	display:none;
}

.contenutoAccordion .accordionUl.active{
	display:block!important;
}

.accordionUl span {font-style: italic;}


/*CSS ACCORDION*/

/* CSS TEAM */

.teamDescription{
	padding:20px 0;
	float:left;
	width:100%;
	font-size: 14px;
}
/* CSS TEAM */